@media only screen and (max-width: 5000px) {


}


@media only screen and (max-width: 3000px) {


}


@media only screen and (max-width: 1200px) {
    

}


@media only screen and (max-width: 1024px) {

  
.wrap-call-new-call-action {
  width: 100%;
}
  
.count-num {
  font-size: 30px;
  line-height: 35px;
}
.wrap-chiffres-cles {
  padding: 30px;
}
.title-counter {
  font-size: 17px;
}
.wrapper-apropos {
  padding-bottom: 100px;
}
  
.left-apropos {
  padding-left: 20px;
}
.visa-img-text {
  left: 13%;
  bottom: -17%;
}
.new-call-action-title h2 {
  font-size: 22px;
}
.new-call-action-title {
  padding-right: 10px;
  width: 65%;
}
.wrap-item-right-new-call-to-action {
  padding-left: 0;
}
.text-new-call-to h3 {
  font-size: 24px;
}
.wrap-item-team-content {
  padding-top: 180px;
}
.wrap-team .nav-btn {
  right: 6px;
  left: 100%;
}
.wrap-team .nav-btn.next-slide {
  left: 95%;
}
.testimonial-img.testimonial-img3 {
  left: 29%;
  position: absolute;
  top: 30%;
}
.testimonial-img.testimonial-img4 {
  right: 27%;
  top: 30%;
}
.testimonial-img.testimonial-img5 {
  left: 30%;
  top: 70%;
}
.testimonial-img.testimonial-img6 {
  right: 30%;
  top: 71%;
}
.btn-right-contact {
  width: 100%;
  padding-top: 20px;
}
.btn-right-contact a {
  width: fit-content;
}
.content-btn-and-contact {
  flex-wrap: wrap;
}


.details-text-apropos {
  font-size: 14px;
}
.representative-list-about {
  margin-top: 15px;
}
.representative-list-about li {
  font-size: 15px;
  margin-bottom: 0;
}
.representative-list-about li i {
  font-size: 14px;
}
.right-apropos {
  padding-left: 140px;
}
.item-chiffres-about h2 span {
  font-size: 23px;
}
.item-chiffres-about h2 {
  font-size: 20px;
}
.item-chiffres-about {
  margin-right: 10px;
  font-size: 14px;
}
.about-us-chiffres-cles {
  padding-bottom: 20px;
}
.about-us-btn {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 11px;
}
.about-us-btn::before {
  width: 30px;
  height: 30px;
}
.about-us-btn::after {
  left: 38px;
}
.first-image-right-apropos {
  height: 450px;
}
.second-image-right-apropos {
  height: 250px;
  width: 210px;
}
.popup-video {
  width: 45px;
  height: 45px;
  font-size: 18px;
}
.third-image-right-apropos img {
  height: 98px;
}
.wrapper-services {
  padding: 97px 0 100px;
}
.wrap-item-service {
  padding: 20px;
}
.icon-service {
  width: 50px;
  height: 50px;
}
.icon-service img {
  width: 24px;
}
.service-title {
  font-size: 16px;
}
.text-services {
  font-size: 14px;
  padding-bottom: 15px;
}
.btn-service a {
  padding: 10px 20px;
  font-size: 12px;
}
.wrap-team .nav-btn.prev-slide {
  left: 6px;
}
.details-team-nom {
  padding-top: 10px;
}
.share-links.clearfix li {
  height: 30px;
  font-size: 14px;
}
.wrap-team .owl-dots {
  bottom: 6%;
}
.wrapper-team {
  padding: 130px 0 30px;
  padding-bottom: 0;
}
section.wrapper-temoignages {
  padding: 40px 0 40px;
}
.wrap-temoignages .quote i {
  font-size: 50px;
}
.testimonial-text p {
  font-size: 16px;
}
.icon-temoignages {
  display: none;
}
.review-by h3 {
  font-size: 20px;
}
.flex-temoignages .slick-arrow {
  width: 40px;
  height: 40px;
  font-size: 16px;
}
.flex-temoignages {
  padding: 30px;
}



}


@media only screen and (max-width: 768px) {


.representative-list-about ul {
  padding-left: 20px;
}
ul {
}
  
.wrapper-apropos {
  padding-bottom: 173px;
}
.wrapper-chiffres-cles {
  position: absolute;
}
.wrap-chiffres-cles {
}
.wrapper-services {
  padding-top: 93px;
}
.count-num {
  font-size: 25px;
}
.title-counter {
  font-size: 16px;
  line-height: 21px;
}
.item-chiffres {
  padding: 0 7px;
}
.wrap-item-chiffres {
  padding: 0 7px;
}
.visa-img-text {
  left: 50%;
}
.wrap-call-new-call-action {
  padding: 0 30px;
  width: 100%;
}
.wrap-call-new-call-action::after {
  width: 261px;
}
.new-call-action-title h2 {
  font-size: 20px;
  line-height: 25px;
  padding-bottom: 10px;
}
.new-call-action-title {
  line-height: 20px;
  font-size: 13px;
}
.text-new-call-to h3 {
  font-size: 20px;
}
.left-conatct {
  width: 100%;
}
.right-conatct {
  width: 100%;
  padding: 0;
  padding-top: 20px;
}
.wrap-form-contact {
  width: 100%;
}
.text-right-contact {
  margin-bottom: 20px;
}
.btn-right-contact {
  width: 50%;
  padding-top: 0;
}
.icon-info-contact-right {
  width: 40px;
  min-width: 40px;
  height: 40px;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-right: 10px;
}
.left-apropos {
  width: 100%;
}
.right-apropos {
  width: 100%;
  padding-left: 0;
  padding-top: 20px;
}
.first-image-right-apropos {
  width: 60%;
  left: 37%;
}
.second-image-right-apropos {
  left: 0;
  width: 40%;
}
.play-cideo-apropos.popup-video {
  left: 68%;
}
.item-services {
  width: 50%;
}
.wrap-team .nav-btn.prev-slide {
  left: 0;
}
.wrap-team .nav-btn.next-slide {
  right: 0;
  left: 95%;
}
.testimonial-img.testimonial-img1 {
  position: absolute;
  left: 34%;
}
.testimonial-img.testimonial-img2 {
  right: 32%;
}
.testimonial-img.testimonial-img3 {
  left: 33%;
}
.testimonial-img.testimonial-img4 {
  right: 31%;
}
.testimonial-img.testimonial-img5 {
  left: 30%;
  top: -12%;
}
.testimonial-img.testimonial-img6 {
  right: 30%;
  top: -10%;
}






   

}


@media only screen and (max-width: 600px) {


}


@media only screen and (max-width: 425px) {
  
.visa-img-text {
  left: 37%;
  width: 250px;
  padding: 15px;
  top: 50%;
}
  
.item-chiffres {
  width: 50%;
  padding-bottom: 30px;
}
.wrap-item-chiffres {
}
.item-chiffres:not(:last-child) .wrap-item-chiffres::before {
  display: none;
}
.wrap-chiffres-cles {
  padding: 20px 30px;
}
  .field-form {
  width: 100%;
  margin-bottom: 5px;
}
section.wrapper-new-call-action {
  margin: 0;
  bottom: 0;
}
.wrap-call-new-call-action::before {
  display: none;
}
.new-call-action-title {
  width: 100%;
  padding-bottom: 31px;
}
.right-new-call-action {
  width: 100%;
}
.wrap-call-new-call-action {
  height: auto;
}
.wrap-call-new-call-action::after {
  height: 176px;
  top: 100%;
  border-radius: 0;
  width: 100%;
}
.wrap-item-right-new-call-to-action {
  padding-left: 0;
}
.wrap-call-new-call-action {
  height: auto;
  padding: 20px;
  width: 100%;
}
.text-new-call-to h3 {
  font-size: 18px;
}
.text-new-call-to span {
  font-size: 16px;
}
.icon-new-call-to {
  font-size: 20px;
}
.wrapper-new-call-action {
  padding: 30px 0;
}
.new-call-action-title h2 {
  font-size: 19px;
  line-height: 25px;
}
.new-call-action-title h2 {
  padding-bottom: 10px;
}
.wrapper-services {
  padding-bottom: 15px;
  padding-top: 183px;
}
.wrapper-contact::before {
  display: none;
}
.item-details-text {
  padding-bottom: 10px;
  margin: 0;
  width: 100%;
}
.icon-and-text-details {
  flex-wrap: wrap;
}
  .text-right-contact {
  font-size: 13px;
  line-height: 20px;
  text-align: initial;
}
.text-info-contact-right h3 {
  font-size: 18px;
}
.info-right-contact {
  margin-bottom: 10px;
}
.btn-right-contact a {
  width: max-content;
}

.wrapper-apropos {
  padding-top: 30px;
}
.second-image-right-apropos img {
}
.second-image-right-apropos img {
  border: 5px solid white;
}
.first-image-right-apropos img {
  border: 5px solid white;
}
.first-image-right-apropos {
  height: 350px;
}
.second-image-right-apropos {
  left: -8%;
  width: 40%;
  height: 60%;
}
.popup-video {
  width: 30px;
  height: 30px;
  font-size: 14px;
}
.popup-video::before, .popup-video::after {
  width: 50px;
  height: 50px;
  font-size: 10px;
}
.item-services {
  width: 100%;
  text-align: initial;
}
.service-title {
  text-align: initial;
}
.sub-title {
  margin-bottom: 0;
}
.wrap-temoignages {
  width: 90%;
}
.wrap-temoignages .quote i {
  font-size: 40px;
}
.testimonial-img.testimonial-img1 {
  left: 57%;
  top: -20%;
}
.testimonial-img.testimonial-img2 {
  right: 57%;
  top: -21%;
}
.testimonial-img.testimonial-img3 {
  left: 55%;
  top: 89%;
}
.testimonial-img.testimonial-img4 {
  right: 56%;
  top: 88%;
}
.testimonial-img.testimonial-img5 {
  left: 41%;
  top: -18%;
}
.testimonial-img.testimonial-img6 {
  left: 56%;
  top: -18%;
}
.main-testimonial-bloc {
  margin-top: 110px;
}
.testimonial-img img {
  width: 50px;
  height: 50px;
}
.flex-temoignages .slick-arrow {
  width: 30px;
  height: 30px;
  font-size: 10px;
}
.review-by h3 {
  font-size: 16px;
}


}

@media only screen and (max-width: 375px) {
  
.first-image-right-apropos img {
  width: 100%;
}
.visa-img-text {
  top: 92%;
  height: 100px;
  left: 15%;
}
  
.wrapper-services {
  padding-top: 243px;
}
.item-chiffres {
  width: 100%;
  padding-bottom: 18px;
}
.wrap-item-chiffres {
  justify-content: start;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.count-num {
  padding-right: 10px;
}
.item-services {
  padding-left: 0;
  padding-right: 0;
}
.new-call-action-title h2 {
  font-size: 17px;
  text-align: inherit;
}
.wrapper-team {
  padding-top: 30px;
}
.field-form {
  width: 100%;
  margin-bottom: 5px;
}
.text-right-contact {
  margin-top: 12px;
}
.details-text-icon-right {
  font-size: 14px;
}
.details-text-right-contact img {
  height: 30px;
}
.text-info-contact-right h3 {
  font-size: 16px;
}
.btn-right-contact a {
  padding: 0 14px;
  height: auto;
}
  
.first-image-right-apropos img {
  width: 100%;
}
.visa-img-text {
  top: 99%;
  height: 100px;
  left: 28%;
}
.item-services {
  padding-left: 0;
  padding-right: 0;
}
.new-call-action-title h2 {
  font-size: 17px;
  text-align: inherit;
}
.wrapper-team {
  padding-top: 30px;
}
.field-form {
  width: 100%;
  margin-bottom: 5px;
}
.text-right-contact {
  margin-top: 12px;
}
.details-text-icon-right {
  font-size: 14px;
}
.details-text-right-contact img {
  height: 30px;
}
.text-info-contact-right h3 {
  font-size: 16px;
}
.btn-right-contact a {
  padding: 0 14px;
  height: auto;
}
  
.item-chiffres-about {
  width: 100%;
}
.about-us-chiffres-cles {
  flex-wrap: wrap;
}
.first-image-right-apropos {
  height: 300px;
  width: 100%;
  left: 0;
}
.second-image-right-apropos {
  top: -81px;
  position: relative;
  height: 200px;
  width: 100%;
  left: -40px;
  right: 0;
}
.second-image-right-apropos img {
  transform: none;
}
.wrap-team .nav-btn {
  width: 35px;
  height: 35px;
  font-size: 14px;
}
.wrap-team .nav-btn.prev-slide {
  left: -20px;
}
.wrap-item-team-image {
  height: 200px;
}
.wrap-item-team-content {
  padding-top: 90px;
}
.details-team-nom h3 {
  font-size: 16px;
}
.center .title-filigrane {
  left: 0;
  transform: none;
  width: 95%;
  font-size: 39px;
}
.testimonial-img.testimonial-img2 {
  right: 54%;
}
.testimonial-img.testimonial-img1 {
  left: 55%;
}
.testimonial-img.testimonial-img6 {
  top: -20%;
}
.flex-temoignages {
  padding: 20px;
}
.wrap-temoignages {
  width: 100%;
}
.flex-temoignages .slick-arrow.prev-arrow {
  left: -16px;
}
.flex-temoignages .slick-arrow.next-arrow {
  right: -17px;
}
.testimonial-img.testimonial-img4 {
  right: 54%;
}
.wrap-temoignages ul.slick-dots li {
  width: 5px;
  height: 5px;
  margin: 0 2px;
  top: -24px;
}

}


@media only screen and (max-width: 320px) {




}


